package com.ruoyi.cms.service;

import com.ruoyi.cms.domain.EmployeeConfirm;

import java.util.List;

/**
 * 新入职员工确认信息
 *
 * @author 
 * @email 
 * @date 2025-10-10 10:42:16
 */
public interface EmployeeConfirmService {

    List<EmployeeConfirm> getEmployeeConfirmList(EmployeeConfirm employeeConfirm);

    int insertEmployeeConfirm(EmployeeConfirm employeeConfirm);

    int updateEmployeeConfirm(EmployeeConfirm employeeConfirm);

    int deleteEmployeeConfirmIds(Long[] ids);
}

